Hi All,

I'm posting to help Fedora users with the client install--which was fairly straight-forward but may be missing pre-requisites.

I went to the TS3 Minimum Client Requirements page found at http://www.teamspeak.com/?page=requirements

Important note: I got the client up-and-running on a fresh install of Fedora 18 from a Live ISO without first doing a yum update (for reasons I'll not go into).

Here's what I had to install (grabbed from bash_history) to get the client up:
yum install libstdc++.i686
yum install zlib.i686
yum install glib2.x86_64
yum install glib2.i686
yum install libpng12.x86_64
yum install libpng12.i686
yum install freetype.x86_64
yum install freetype.i686
yum install libSM.x86_64
yum install libSM.i686
yum install libXrender.i686
yum install libXrandr.i686
yum install libXfixes.i686
yum install libXcursor.i686
yum install libXinerama.i686
yum install fontconfig.i686
yum update fontconfig <-- this fixes a pre-req (see note, below)
yum install fontconfig.i686
yum install alsamixergui.x86_64
yum install alsa-tools
yum install pulseaudio-libs
yum install alsa-lib
yum install alsa-lib.i686
yum install pulseaudio-libs.i686

This is not intended to be an installation manual as-much as a pre-reqs update. I'll be repeating the install on a Fedora 18 "fresh install" system that has had a full yum update. I'll post the differences after I have completed that install.

Note on fontconfig: During one of the installs (either the libXinerama or the fontconfig) there was a massive pre-req failure with an error using the word "Multi" with an explanation that the error was probably the result of pre-reqs and to use yum update or upate the package in-question. I'm sorry I don't have time to repeat the full install and document this. I've got to finish this build and get to the next one.

Once all of the above items were installed the client launched without error.

Technical details:
OS: Fresh Fedora 18 install (without updates)
HW: ThinkPad T61 Model 7658